/* #Tablet (Portrait)

================================================== */

/* Note: Design for a width of 768px */



@media only screen and (min-width: 768px) and (max-width: 959px) {


#before-content-area .grid_6 {
    clear: right;
    display: inline-block;
    margin-bottom: 60px;
    margin-left: 20px;
    margin-right: 20px;
    text-align: center;
}

#top-search {
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 7px;
    top: 173px;
    z-index: 3;
}

/*----------------------------------------

				Navigations

---------------------------------------- */

/* Primary navigation */

nav.primary {padding:128px 0px 0 0;}

.sf-menu > li > a {padding:2px 20px 4px 21px;}



/* Logo */

.logo h1,

.logo h2 {

	font-size:55px;

	line-height:60px;

}

/* ----------------------------------------

				Recent Posts Ideas

---------------------------------------- */

.ideas .featured-thumbnail .img-wrap{

	width:212px;

	height:124px;

}



/* ----------------------------------------

				Slider

---------------------------------------- */

.slider-container {

	width:959px!important;

	margin-left:-480px!important;

	height:279px;

}

.flexslider-holder {

	height:279px;

}

.flex-caption {

	margin-left:-384px;

	top:93px;

	width:747px;

	padding:0px 21px 0 0;

}

	.text-1 {

		font-size:30px;

		line-height:35px;

		width:264px;

		padding:5px 0 5px 33px;

	}

	.text-2 {

		font-size:20px;

		line-height:25px;

		width:171px;

		padding:5px 0 5px 12px;

		margin-right:94px;

	}

.flex-control-nav {

	width: 769px; 

	position: absolute; 

	top: 7px; 

	left:50%; 

	margin-left:-384px; 

	height:0px; 

	text-align:right;

}

/* Main Content Area */

.separator {background:url(../images/separator.gif) 220px 0 repeat-y;}

.separator-1 {background:url(../images/separator.gif) 495px 0 repeat-y;}



.widget.home ul.social-networks li {margin-right:0px;}



/* Message Box */

.message-box {padding:25px 25px 21px 25px;}

.message-box h3 {text-align:center; float:none; display:block; padding:0; margin:0 0 10px 0;}

.welcome-message .textwidget  {float:none; background:url(../images/bg-text-hor.png) center top no-repeat; padding:20px 0 0 0; width:100%; text-align:center;}



/* ----------------------------------------

					Post

---------------------------------------- */	

.post-content .excerpt {margin-bottom:11px;}



.post-thumb {

	width:275px;

	height:208px;

	float:left;

	margin:5px 18px 5px 0;

}

	.services .post-thumb {

		width:103px;

		height:98px;

	}

.post-thumb:hover {border:1px solid #cdcdcd;}

.post-thumb.large {

	width:100%;

	height:auto;

}



	

/* Flickr widget */

.flickrImages a {

	width:58px;

	height:58px;

	}

.img-width {width:48%; height:150px;}

.img-width img {width:100%; height:150px;}



.banner-heading {text-align:center;}

.banner-list-sp {text-align:center;}

.banner-list-sp li {

	float:none;

	display:inline-block;

	margin:0 33px 10px 0;

}



.frame.alignleft,

.frame.alignright,

.frame.alignnone {

	width:100% !important;

	height:auto !important;

}



.frame.alignleft img,

.frame.alignright img,

.frame.alignnone img	{

	width:100% !important;

	height:auto !important;

}



/* SlidesJS */

.slides_container {

	width:214px;

}

.slides_container .item {

	width:214px;

	height:170px;

}



/* Address */

.address dt {

	width:160px;

	margin-right:5px;

	padding:0 0 0 55px;

}

.address dd {

	width:195px;

	padding:0 0 0 43px;

}

	.address dd span {width:80px;}



/* Google map */

 #map {

	width:470px;

	height:180px;

	overflow:hidden;

	margin-bottom:10px;

}



/* Portfolio

---------------------------------------- */



/* Default layout 3 columns */

#gallery .portfolio li {

	width:237px;

	margin:0 17px 50px 0;

}

	#gallery .portfolio li a.image-wrap {

		width:227px;

		height:127px;

	}

	.zoom-icon {

		width:227px;

		height:127px;

	}



/* 1 column portfolio*/

#gallery.one_column .portfolio li a.image-wrap {

	width:470px;

	height:263px;

	margin:0 20px 0 0;

}

#gallery.one_column .zoom-icon {

	width:470px;

	height:263px;

}



		

/* 2 columns portfolio*/

#gallery.two_columns .portfolio li {

	width:365px;

	margin-right:20px;

}

	#gallery.two_columns .portfolio li a.image-wrap {

		width:355px;

		height:199px;

	}

	#gallery.two_columns .zoom-icon {

		width:355px;

		height:199px;

	}



/* 4 columns portfolio*/

#gallery.four_columns .portfolio li {

	width:173px;

	margin-right:17px;

}

	#gallery.four_columns .portfolio li a.image-wrap {

		width:163px;

		height:91px;

	}

	#gallery.four_columns .zoom-icon {

		width:163px;

		height:91px;

	}

		

/* Contact form */

.wpcf7-form p.field input {

	width:225px;

}

.wpcf7-form textarea {

	float:left;

	width:225px;

	max-width:225px;

	min-width:225px;

}

.wpcf7-not-valid-tip {

	width:233px !important;

	position:absolute;

	left:0 !important;

	top:0 !important;

	padding:2px 0 3px 10px !important;

	background:#f3b7b7 !important;

	color:red !important;

	border:1px solid red !important;

}



	

/* Sidebar

---------------------------------------- */

#searchform .searching {width:100%; margin-bottom:15px;}

#sidebar #searchform .searching {width:150px; margin-bottom:15px;}	

	

/*----------------------------------------

				 Footer

---------------------------------------- */

.footer-left {width:230px;}

.footer-right {width:518px;}

	#widget-footer {padding:14px 0 0px 20px;}

	.widget-footer ul li {width:175px;}

	



}